body {
	padding: 0;
	margin: 0;
	font-family: Bookman Old Style;
	overflow: hidden;
}

img {
	border: none;
}

#header, #footer, #content {
	position: absolute;
	left: 0;
	right: 0;
}

#header, #footer {
	background-color: black;
	font-size: 16px;
	height: 39px;
	z-index: 1;
}

#header a, #footer a, #footer > div {
	text-decoration: none;
}

h2 a {
	text-decoration: none;
	color: black;
}

#footer a, #footer > div, .main #goHome {
	color: #E72C53;
}

#content {
	padding-top: 100px;
	top: 39px;
	bottom: 39px;
	overflow: auto;
}

#header > div, #content > div, #footer > div {
	margin: auto;
	width: 800px;
	/*border-left: 1px solid white;
	border-right: 1px solid white;*/
}

#content > div {
	width: 785px;
	margin-bottom: 10px;
}

#footer {
	bottom: 0;
}

#goHome {
	display: none;
	display: inline-block;
	padding-top: 9px;
	float: left;
}

#social {
	float: right;
	display: inline-block;
	padding: 0;
	margin: 0;
	font-size: 0;
}

#content #logo {
	display: block;
	margin: auto;
	margin-top: 10px;
}

.main #content h1 {
	display: none;
	color: transparent;
}



#social li  {
	display: inline-block;
	overflow: hidden;
	padding: 0;	
	margin: 0;
	float: right;
}

#social li a {
	padding-top: 4px;
	display: inline-block;
}

#social li img {
	vertical-align: bottom;
}

#footer img, #social img{
	height: 33px;
	width: auto;
	margin: 0;
	padding: 0;
	border: none;
}

#play, #pause, #social{
	display: inline-block;
	vertical-align: bottom;
	font-size: 0px;
}

#play img {
	font-size: 0px;
}


#pause {
	display: none;
}

.eggnoiseRadio {
	padding: 0;
	margin: 0;
	line-height: 38px;
	display: inline-block;
}


#songTitle {
	color: white;
	display: inline-block;
}

#playlist {
	display: none;
}

#nav3 {
	position: relative;
	width: 480px;
	display: block;
	margin: 0;
	margin: auto;
	padding: 0;
	/*border: 1px solid black;*/
}

#nav3 li {
	text-align: center;
	display: inline-block;
	width: 73px;
	/*border: 1px solid red;*/
	height: 130px;
	background-repeat: no-repeat;
	background-position: center bottom;
	/*background-size: 70px auto;*/
	background-size: auto 80px;
}

#nav3 li.novinky {
	background-image: url("img/pan_novinky.png");
}

#nav3 li.bio {
	background-image: url("img/pan_info.png");
}

#nav3 li.koncerty {
	background-image: url("img/pan_koncerty.png");
}

#nav3 li.kontakt {
	background-image: url("img/pan_kontakt.png");
}

#nav3 li.forum {
	background-image: url("img/pan_kniha_hostu.png");
	width: 91px;
	margin-left: -6px;
	margin-right: -6px;
}

#nav3 li.shop {
	background-image: url("img/pan_shop.png");
}

#nav3 li.novinky:hover {
	background-image: url("img/pan_novinky_b.png");
}

#nav3 li.bio:hover {
	background-image: url("img/pan_info_b.png");
}

#nav3 li.koncerty:hover {
	background-image: url("img/pan_koncerty_b.png");
}

#nav3 li.kontakt:hover {
	background-image: url("img/pan_kontakt_b.png");
}

#nav3 li.forum:hover {
	background-image: url("img/pan_kniha_hostu_b.png");
}

#nav3 li.shop:hover {
	background-image: url("img/pan_shop_b.png");
}


#nav3 a {
	padding-top: 9px;
	font-size: 16px;
	color: white;
	display: block;
	text-transform: lowercase;
	text-decoration: none;
	height: 130px;
}

#nav3 a, #goHome {
	color: #94B077;
}

#nav3 li:hover a, #nav3 li.current a, #goHome:hover {
	color: #CE3636;
}

.obchod #content > div {
	display: table;
}

.shop_polozka {
	display: table-row;
	vertical-align: top;
}

.shop_polozka > * {
	display: table-cell;
	vertical-align: top;
}

.shop_polozka .obal {
	text-align: center;
}

.shop_polozka .obal_obrazek {
	width: 300px;
	height: auto;
}

.shop_polozka .prodej {
	padding-left: 50px;
	padding-top: 60px;
}

.shop_polozka .prodej ul.odkazy {
	margin: 0;
	padding: 0;
	list-style: none;
}

dt{
	font-weight: bold;
}

dt:after {
	content:":";
}

.bio_promo {
	width: 100%;
	height: auto;
}

table.koncerty {
	width: 100%;
}

table.koncerty td, table.koncerty th{
	background-color: rgba(148, 176, 119, 0.4);
	padding: 3px;
}

table.koncerty tr:nth-child(odd) td{
	background-color: rgba(148, 176, 119, 0.2);
}

table.koncerty tr:hover td{
	background-color: rgba(206, 54, 54, 0.2);
}

td.datum {
	text-align: center;
}

.comment {
	border-top: 1px solid black;
}

.comment:first-child {
	border-top: none;
}

time {
	font-size: small;
}

#kolo {
    display: none;
    height: 80px;
    width: 200px;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("img/kolo.png");
    background-size: auto 80px;
    -webkit-animation: kolo 55s; /* Safari and Chrome */
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation: kolo 55s; /* Safari and Chrome */
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

.main #kolo {
    display: block;
}

@-webkit-keyframes kolo {
    from {
	-webkit-transform: translate3d(-1000px, 0px, 0px);
    }

    to {
	-webkit-transform: translate3d(1000px, 0px, 0px);
    }
}

@keyframes kolo {
    from {
	transform: translate3d(-1000px, 0px, 0px);
    }

    to {
	transform: translate3d(1000px, 0px, 0px);
    }
}

#letadlo {
    height: 200px;
    top: 50%;
    width: 300px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url("img/ctyrplosnik_maly.png");
    background-size: auto 300px;
    z-index: 10;
    display: none;
}

.main #letadlo {
    display: block;
    -webkit-animation: letadlo 45s; /* Safari and Chrome */
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation: letadlo 45s; /* Safari and Chrome */
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@-webkit-keyframes letadlo {
    0% {
	-webkit-transform: translate3d(1000px, 0px, 0px);
    }
    20% {
	-webkit-transform: translate3d(600px, -100px, 0px);
    }
    30% {
	-webkit-transform: translate3d(400px, 150px, 0px);
    }
    50% {
	-webkit-transform: translate3d(0px, 0px, 0px);
    }
    60% {
	-webkit-transform: translate3d(-200px, 900px, 0px);
    }
    80% {
	-webkit-transform: translate3d(-600px, 0px, 0px);
    }
    100% {
	-webkit-transform: translate3d(-1000px, -1000px, 0px);
    }
}

@keyframes letadlo {
    0% {
	transform: translate3d(1000px, 0px, 0px);
    }
    20% {
	transform: translate3d(600px, -100px, 0px);
    }
    30% {
	transform: translate3d(400px, 150px, 0px);
    }
    50% {
	transform: translate3d(0px, 0px, 0px);
    }
    60% {
	transform: translate3d(-200px, 900px, 0px);
    }
    80% {
	transform: translate3d(-600px, 0px, 0px);
    }
    100% {
	transform: translate3d(-1000px, -1000px, 0px);
    }
}

#author {
    position: absolute;
    bottom: 0;
    right: 0;
    color: white;
    z-index: 11;
    padding: 3px;
    font-size: xx-small;
    text-align: center;
    transition: all 1s;
    transition-timing-function: linear;
    border-radius: 5px;
}

#author #authorWeb {
    display: none;
}

#author:hover {
    background-color: black;
    font-size: medium;
    padding: 5px;
}

#author:hover #authorWeb {
    display: block;
}


#author a {
    color: white;
    text-decoration: none;
}

.detailNovinky {
	display: none;
}
/*
.novinka {
	max-height: 5em;
	text-overflow: ellipsis;
	overflow: hidden;
}*/